#product-gallery .owl-wrapper-outer {
    margin-bottom: 0;
    padding-left: 17px
}

#product-gallery .side-buttons div {
    margin-top: -12px
}

#product-gallery .owl-pagination {
    display: none
}

#product-gallery .owl-buttons.side-buttons .owl-next {
    right: 1px
}

#product-gallery .owl-buttons.side-buttons .owl-prev {
    left: 1px
}

.btn-confirm-center {
    text-align: center
}

.product-info {
    margin: 0 0 20px 0;
    position: relative;
    width: 100%
}

.product-info>div {
    width: 50%;
    float: left
}

.product-info .right .product-price {
    font-size: 28px!important;
    font-weight: 400!important;
}

.product-info .left .image {
    padding: 0 0 10px 0;
    text-align: left;
    position: relative;
}

.product-info .left .image * {
    -webkit-transform: translateZ(0) scale(1, 1)
}

.product-info .left .image a img {
    max-width: 224px;
    width: 100%;
    height: 80%;
    max-height: 250px;
    display: block;
    margin: 0 auto;
    padding: 10px;
}

.product-info .left .owl-pagination {
    margin-top: 10px
}

.product-info .left .owl-pagination div span {
    border: 1px solid #02779e;
    background: transparent;
}

.product-info .left .owl-pagination div.active span {
    background-color: #009cd0;
}

.product-info .left .image-additional {
    clear: both;
    overflow: hidden;
    position: relative;
    text-align: center;
    margin-bottom: 25px
}

.product-info .left .image-additional a {
    position: relative;
    display: inline-block;
    float: left;
    -webkit-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s
}

.product-info .left .image-additional a img {
    width: 100%;
    float: left;
    height: auto
}

.product-info .left .image-additional a:hover {
    opacity: .8
}

.product-info .left .image-additional.image-addtional-grid a {
    width: 20%
}

.product-info .left .journal-custom-tab,
.product-info .left .product-tabs {
    clear: both
}

.product-info .gallery-text {
    text-align: center;
    padding: 10px 0 0 0;
    color: #5F6874;
    cursor: pointer;
    clear: both
}

.product-info .gallery-text span {
    display: inline-block;
    position: relative
}

.product-info .gallery-text:before {
    margin-right: 5px
}

.product-info .product-sold-count.ps-right {
    display: none
}

.product-info .right {
    padding-left: 20px
}

.product-info .right .product-options {
    padding-left: 5px;
    background-color: transparent;
    overflow: hidden
}

.product-info .right>div>div,
.product-info .right>div>ul {
    position: relative;
    overflow: hidden
}

.product-info .right>div>div.social,
.product-info .right>div>ul.social {
    overflow: visible
}

.product-info .right .description {
    padding-top: 0;
    padding-bottom: 15px;
    line-height: 17px
}

.product-info .right .description .product-views-count {
    float: right
}

.product-info .right .description span {
    padding-right: 3px
}

.product-info .right .description .product-sold-count.ps-left {
    padding-right: 1px
}

.product-info .right .price span {
    position: relative;
    font-weight: normal
}

.product-info .right .price-old {
    float: right;
    position: relative;
}

li.price-old:before {
    content: " ";
    background: red;
    width: 100%;
    height: 2px;
    position: absolute;
    top: 50%;
}

.product-price {
    color: black!important;
}

.product-info .right .price-tax {
    font-size: 13px;
    font-weight: normal;
    padding: 4px 0 4px 0;
    display: block
}

.product-info .right .price .reward {
    display: block;
    font-size: 12px;
    margin: 5px 0;
    font-weight: normal
}

.product-info .right .price .reward small {
    font-size: inherit
}

.product-info .right .price .discount {
    font-weight: normal;
    font-size: 11px;
    line-height: 1.4;
    margin-top: 7px
}

.product-info .right .options h3 {
    height: 35px;
    line-height: 35px;
    background-color: #f4f4f4;
    color: #333745;
    padding-left: 10px;
    margin-bottom: 5px
}

.product-info .right .options h3+br {
    display: none
}

.product-info .right .options.push-checkbox .option b+br,
.product-info .right .options.push-image .option b+br,
.product-info .right .options.push-radio .option b+br,
.product-info .right .options.push-select .option b+br {
    display: none
}

.product-info .right .options.push-checkbox .option-image li,
.product-info .right .options.push-image .option-image li,
.product-info .right .options.push-radio .option-image li,
.product-info .right .options.push-select .option-image li {
    padding: 0
}

.product-info .right .options.push-checkbox .option-image li span,
.product-info .right .options.push-image .option-image li span,
.product-info .right .options.push-radio .option-image li span,
.product-info .right .options.push-select .option-image li span {
    display: block
}

.product-info .right .options.push-checkbox .option-image li span img,
.product-info .right .options.push-image .option-image li span img,
.product-info .right .options.push-radio .option-image li span img,
.product-info .right .options.push-select .option-image li span img {
    margin-right: 0;
    float: left;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    border: 2px solid #A9B8C0
}

.product-info .right .options.push-checkbox .option-image li span img:hover,
.product-info .right .options.push-image .option-image li span img:hover,
.product-info .right .options.push-radio .option-image li span img:hover,
.product-info .right .options.push-select .option-image li span img:hover {
    border-color: #3F5765
}

.product-info .right .options.push-checkbox .option-image li.selected span img,
.product-info .right .options.push-image .option-image li.selected span img,
.product-info .right .options.push-radio .option-image li.selected span img,
.product-info .right .options.push-select .option-image li.selected span img {
    border-color: #3F5765
}

.product-info .right .options .option {
    position: relative;
    display: inline-block;
    padding-bottom: 0px;
    width: 100%;
    margin-bottom: 5px
}

.product-info .right .options .option label {
    font-weight: normal;
    -webkit-transition: color .2s;
    -o-transition: color .2s;
    transition: color .2s
}

.product-info .right .options .option .required {
    font-size: 20px;
    font-family: Arial!important;
    float: left;
    height: 0
}

.product-info .right .options .option b {
    font-size: 12px;
    display: block;
    padding: 2px 0 1px 0;
    font-weight: normal
}

.product-info .right .options .option b:after {
    content: "";
    display: table;
    clear: both
}

.product-info .right .options .option b+br {
    display: none
}

.product-info .right .options .option span {
    padding: 3px 3px 3px 0
}

.product-info .right .options .option input[type=text],
.product-info .right .options .option textarea {
    min-width: 100%
}

.product-info .right .options .option:last-of-type {
    border-bottom: 0;
    padding-bottom: 0;
    margin-bottom: 0
}

.product-info .right .options span.error {
    position: absolute;
    right: 5px;
    padding: 3px 4px 2px 4px
}

.product-info .right .option-image {
    margin-top: 3px;
    margin-bottom: 10px
}

.product-info .right .option-image tbody tr td:first-of-type+td {
    width: 50px
}

.product-info .right .option-image label {
    display: block;
    width: 100%;
    height: auto;
    padding-right: 0
}

.product-info .right .option-image img {
    margin-right: 5px;
    cursor: pointer
}

.product-info .right .cart {
    border-bottom: none;
    overflow: hidden;
    float: left;
}

.product-info .right .cart div .qty {
    width: 34%;
    display: block;
    float: left;
    height: 40px;
    margin-right: 8px;
    overflow: hidden
}

.product-info .right .cart div .text-qty {
    width: 50%;
    font-weight: bold;
    display: none;
    height: 100%;
    line-height: 40px;
    text-align: center;
    float: left
}

.product-info .right .cart div .journal-stepper {
    width: 30%;
    color: white;
    background-color: #A9B8C0;
    display: inline-block;
    text-align: center;
    height: 100%;
    float: left;
    line-height: 36px;
    font-size: 25px;
    font-weight: bold;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}

.product-info .right .cart div input[name=quantity] {
    float: right;
    width: 40%;
    line-height: 1px;
    height: 70%;
    text-align: center;
    margin: 0;
    border: 0
}

.product-info .right .cart div .button,
.product-list-item .cart .button .calc-button-link,
.stroi-button-link {
    position: relative;
    font-family: Helvetica, Arial, sans-serif;
    min-height: 28px;
    font-size: 16px;
    display: inline-block;
    margin: 15px 0;
    min-width: 150px;
    border: 1px solid rgb(75, 190, 63);
    background: rgb(75, 190, 63);
    color: #fff;
    border-radius: 4px;
    height: 44px;
    width: 100%;
}

.b1c-submit,
button.b1c {
    width: 100%;
}

span.button-cart-text:before {
    content: ""
}

span.button-cart-text:after {
    content: ""
}

.calc-button-link,
.stroi-button-link {
    width: 200px;
    text-align: center;
    padding: 5px 0;
    -webkit-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s
}

#button-cart:hover {
    background: white;
    color: rgb(75, 190, 63)
}

#button-cart:hover .button-cart-text:before {
    -webkit-animation-name: example;
    animation-name: example;
    -webkit-animation-duration: .25s;
    animation-duration: .25s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    background-image: url("/image/telega1.png")
}

@-webkit-keyframes example {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

@keyframes example {
    0% {
        opacity: 0
    }
    to {
        opacity: 1
    }
}

#button-cart:hover .button-cart-text:after {
    opacity: 1
}

#button-cart:hover .icon_cart:before {
    color: rgb(75, 190, 63)
}

.qnt-txt {
    line-height: 30px;
    margin: 5px 0;
    font-weight: 400;
    font-size: 16px;
    display: block;
    float: left;
    margin-right: 5px;
    color: #212121;
}

.quantity {
    padding: 10px 0;
}

.quantity_cart {
    text-align: center;
    width: 53px!important;
    height: 30px;
    float: left;
    border: none;
    border-right: solid 1px #f6f6f6;
    -webkit-box-shadow: inset 2px 2px 0px #7d7d7d!important;
    box-shadow: inset 2px 2px 0px #7d7d7d!important;
    background: #fff;
    color: #555;
    line-height: normal;
    font-size: 12px!important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.product-info .right .cart div #button-cart {
    font-family: Helvetica, Arial, sans-serif
}

.is_available {
    display: inline-block;
    color: #3F9C71
}

.product-info .right .cart div .button.enquiry-button {
    width: 100%!important
}

.product-info .right .cart div .button .button-cart-text:before {
    margin-right: 8px;
    line-height: 100%
}

.product-info .right .cart div .button .button-cart-text:after {
    line-height: 100%;
    margin-left: 8px
}

.product-info .right .cart .minimum {
    padding-top: 10px;
    font-size: 12px;
    clear: both
}

.product-info .right .wishlist-compare {
    padding: 0;
    border-bottom: none
}

.product-info .right .wishlist-compare .links {
    width: 100%;
    clear: both;
    display: block;
    text-align: center;
    padding: 2px 0 4px 0
}

.product-info .right .wishlist-compare .links a {
    padding: 0 15px;
    border: none;
    color: #428bca;
    font-size: 12px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}

.product-info .right .wishlist-compare .links a:before {
    position: relative;
    right: 5px;
    font-size: 15px;
    float: left
}

.product-info .right .wishlist-compare .links span {
    line-height: 24px;
    display: none
}

.product-info .right .review img {
    top: 2px;
    position: relative;
    margin-right: 7px
}

.product-info .right .review a {
    position: relative;
    top: -1px
}

.product-info .right .review .share {
    display: none;
    overflow: auto;
    line-height: normal
}

.product-info .right .review .share a {
    text-decoration: none
}

.product-info .option ul {
    list-style: none;
    padding: 0;
    margin: -5px 0 0 0
}

.product-info .option ul li {
    background-color: white;
    color: #333745;
    font-weight: bold;
    font-size: 13px;
    display: inline-block;
    padding: 0 7px;
    margin: 7px 8px 0 0;
    line-height: 23px;
    cursor: pointer;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s
}

.product-info .option ul li span {
    padding: 0!important
}

.product-info .tab-content {
    border-radius: 0
}

.product-info.split-70-30 .left {
    width: 70%
}

.product-info.split-70-30 .right {
    width: 30%
}

.product-info.split-70-30 .right .cart div .qty {
    width: 100%;
    margin-bottom: 10px
}

.product-info.split-70-30 .right .cart div .button {
    width: 100%
}

.product-info.split-60-40 .left {
    width: 60%
}

.product-info.split-60-40 .right {
    width: 50%
}

.product-info.split-40-60 .left {
    position: relative;
    width: 28%
}

.product-info.split-40-60 .left .owl-wrapper-outer {
    border-width: 5px;
    border-style: solid;
    border-color: rgb(220, 228, 236);
}

.product-info.split-40-60 .middle {
    width: 50%
}

.product-info.split-40-60 .right {
    width: 22%;
}

.product-info.split-30-70 .left {
    width: 30%
}

.product-info.split-30-70 .right {
    width: 70%
}

.form-group.cart .button {
    text-transform: none;
    font-size: 16px;
    margin: 0 10px
}

.push-checkbox .checkbox,
.push-checkbox input[type=checkbox],
.push-checkbox input[type=checkbox]+label,
.push-checkbox input[type=checkbox]+label+br {
    display: none!important
}

.push-select select {
    display: none!important
}

.push-radio .radio,
.push-radio input[type=radio],
.push-radio input[type=radio]+label,
.push-radio input[type=radio]+label+br {
    display: none!important
}

table.option-image input[type=radio],
table.option-image input[type=radio]+label,
table.option-image input[type=radio]+label+br {
    display: inherit!important
}

.push-image table.option-image input[type=radio],
.push-image table.option-image input[type=radio]+label,
.push-image table.option-image input[type=radio]+label+br {
    display: none!important
}

.push-image table.option-image {
    display: none!important
}

.oc2 .product-info .option ul {
    margin: 0
}

.oc2 .product-info .option ul li {
    margin: 0 8px 7px 0
}

.ie .product-info .right .cart div input[name=quantity] {
    line-height: 100%
}

.social {
    margin-bottom: 20px;
    padding: 7px 8px 10px 0;
    min-height: 40px;
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: 20px
}

.social span {
    min-height: 20px!important;
    display: block;
    float: left;
    overflow: hidden
}

.left .social {
    margin-top: 10px;
    padding: 10px
}

.social-loaded {
    background-color: inherit;
    display: table;
    min-height: 22px
}

.attribute {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #E4E4E4;
    border-left: 1px solid #E4E4E4
}

.attribute thead td,
.attribute thead tr td:first-child {
    color: #333745;
    font-size: 14px;
    background: #f4f4f4;
    text-align: left
}

.attribute tr td:first-child {
    text-align: center;
    width: 20%
}

.attribute td {
    padding: 7px;
    color: #333745;
    text-align: center;
    vertical-align: top;
    border-right: 1px solid #E4E4E4;
    border-bottom: 1px solid #E4E4E4
}

ul.product-option {
    padding: 0
}

input[name=captcha] {
    width: 150px;
    margin: 10px 0
}

.tab-content img {
    max-width: 100%;
    height: auto
}

#tab-description div,
#tab-description p {
    margin-bottom: 10px
}

#tab-description h3 {
    padding-left: 0;
    margin-bottom: 3px
}

#tab-description ul li {
    margin-bottom: 5px
}

.qty-info-summ,
.qty-info-weight {
    font-size: 14px;
    font-weight: 700;
    margin: 5px 0
}

.qty-info-weight {
    float: left;
    margin-right: 35px;
    margin-top: 3px
}

.update_plus_plus {
    float: left;
    background: #02779e;
    padding: 5px 10px;
    color: white;
    cursor: pointer;
    position: relative;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    transition: .2s all
}

.update_plus_plus:hover,
.update_minus:hover {
    background: #2798be;
}

.update_minus {
    float: left;
    background: #02779e;
    padding: 5px 10px;
    color: white;
    cursor: pointer;
    position: relative;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    transition: .2s all
}

.quantity input[type=text] {
    background: #d1d685;
}

.update_minus .fa {
    font-size: 9px!important;
    color: white;
    position: absolute;
    top: -4px;
    left: 3px;
    display: block
}

.update_plus_plus .fa {
    font-size: 9px!important;
    color: white;
    position: absolute;
    top: -4px;
    left: 3px;
    display: block
}

.qty {
    display: flex;
    padding: 0;
    justify-content: space-between;
}

#tabs {
    overflow: hidden;
    list-style: none;
    display: block;
    margin: 0;
    padding: 0
}

#tabs li {
    margin-bottom: 20px;
    border-radius: 4px
}

#tabs li:last-of-type {}

#tabs a,
#tabs li {
    float: left
}

.recommend-carousel .button-cart-text:before {
    padding-right: 10px
}

.side-button-white:hover .Capa_1 {
    fill: white
}

#tabs a,
#tabs li a {
    line-height: 37px
}

#tabs a:last-of-type,
#tabs li a:last-of-type {}

#tabs li:first-child {
    margin-left: 0
}

#tabs a,
#tabs li a {
    padding: 0 14.5px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    -webkit-box-shadow: inset 0 -3px 6px -2px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 -3px 6px -2px rgba(0, 0, 0, 0.5)
}

#tabs a.selected,
#tabs li.active a {
    background-color: #f4f4f4;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #333745
}

.tab-content {
    padding: 15px;
    margin-bottom: 20px;
    z-index: 2;
    overflow: auto
}

.tab-content p {
    margin-bottom: 0
}

.journal-custom-tab h3,
.tab-content h3 {
    padding-bottom: 4px
}

.product-info .left .journal-custom-tab {
    margin-top: 15px;
    overflow: hidden
}

#tab-related,
.tab-related {
    display: none!important
}

#content .related-products .box-product {
    padding-top: 0
}

#content .related-products .box-heading {
    margin-bottom: 20px
}

.review-list {
    background-color: transparent;
    padding: 10px;
    overflow: auto;
    margin-bottom: 20px;
    border: 1px solid #E4E4E4
}

.review-list .text {
    padding: 10px;
    padding-top: 0;
    line-height: 1.3;
    clear: both
}

.review-list .author {
    padding: 5px;
    font-weight: bold;
    border-bottom: 1px solid #E4E4E4;
    display: inline-block;
    color: #333
}

.review-list .author b {
    font-size: 15px;
    font-weight: bold;
    color: #5C8BA6
}

.review-list .rating {
    float: right;
    margin-bottom: 20px
}

#content #review-title {
    color: white;
    margin-bottom: 15px;
    height: auto
}

#tab-review {
    position: relative;
    padding: 20px;
    padding-bottom: 0
}

#tab-review .buttons {
    margin: 0;
    padding: 0 0 20px 0;
    border-width: 0
}

#tab-review .buttons .pull-right,
#tab-review .buttons .right {
    float: left
}

#tab-review .buttons .pull-right {
    margin: 10px 0 0 10px
}

.oc2 #tab-review .form-group label {
    width: auto;
    padding: 0
}

.oc2 #tab-review input[name=captcha] {
    display: block;
    clear: both;
    margin-left: 10px;
    margin-bottom: 0
}

.oc2 #tab-review .buttons .pull-right {
    margin: 10px 0 0 0
}

.g-capthca {
    background-image: url("../../../../../image/data/journal2/loader.gif");
    background-repeat: no-repeat
}

.tags {
    margin-left: 0;
    color: transparent;
    margin-bottom: 15px
}

.tags b {
    padding: 2px 6px 3px 6px;
    background-color: #5F6874;
    color: white;
    margin-right: 5px;
    font-weight: normal
}

.tags a {
    margin-left: 0;
    padding: 2px 6px 3px 6px;
    background-color: #f4f4f4;
    color: #333745;
    display: inline-block;
    margin-bottom: 5px;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}

.product-grid-item .image>span,
.product-info .image>span,
.product-list-item .image>span {
    position: absolute;
    z-index: 99;
    text-align: center;
    display: block;
    -webkit-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s
}

.label-latest {
    color: white;
    background: #428bca;
    top: 5px;
    right: 5px;
    padding: 5px 6px
}

.label-sale {
    top: 5px;
    right: 5px;
    background: #EA2E49;
    color: white;
    font-weight: bold;
    padding: 5px 5px 6px 5px
}

.label-latest+.label-sale {
    top: 26px;
    margin-top: 9px
}

img.outofstock {
    -webkit-transition: opacity .2s;
    -o-transition: opacity .2s;
    transition: opacity .2s;
    pointer-events: none
}

.ie9 .label-sale b {
    display: inline-block;
    width: 110%
}

.hide-cart .cart.outofstock .button {
    opacity: .4;
    pointer-events: none;
    cursor: default
}

.hide-cart .cart.outofstock #more-details,
.hide-cart .cart.outofstock .button.enquiry-button {
    opacity: 1;
    cursor: auto;
    pointer-events: auto
}

.hide-cart td.outofstock>.btn-primary,
.hide-cart td img.outofstock {
    opacity: .4;
    pointer-events: none;
    cursor: default
}

.enquiry-button .button i {
    margin-right: 0!important
}

.noscroll {
    margin: 0!important;
    overflow-y: scroll!important;
    position: fixed;
    width: 100%
}

.quickview-button {
    position: absolute;
    z-index: 99;
    left: 50%;
    margin-left: -45px;
    top: 50%;
    margin-top: -20px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s
}

.quickview-button {
    -webkit-backface-visibility: hidden
}

.product-list-item:hover .quickview-button,
.product-wrapper:hover .quickview-button {
    opacity: 1;
    visibility: visible
}

.quickview {}

.quickview body {
    background-color: transparent;
    background-image: none
}

.quickview .mfp-iframe {
    background-color: white
}

.quickview #container {
    min-height: 100%;
    background-color: white
}

.quickview #content {
    padding: 15px 15px 5px 15px
}

.quickview #content:after {
    content: "";
    display: none
}

.quickview .heading-title {
    margin-bottom: 15px
}

.quickview .mfp-iframe-holder .mfp-content {
    max-width: 800px;
    height: 530px
}

.quickview .tab-content {
    background-color: transparent
}

.quickview .product-info {
    margin-bottom: 15px
}

.quickview .product-info .right {
    padding-left: 15px
}

.quickview .product-info .right .cart {
    display: table;
    overflow: visible;
    width: 100%
}

.quickview .product-info .left .image-additional {
    margin-bottom: 5px
}

.quickview .product-info .left .tab-content {
    margin-top: 15px;
    margin-bottom: 0
}

.quickview #button-cart {
    width: 50%;
    float: left
}

.quickview #more-details {
    width: 40px;
    height: 40px;
    float: right
}

.quickview [data-hint]:before {
    display: block;
    margin-left: -6px
}

.quickview [data-hint]:after {
    display: block;
    left: auto;
    right: 0;
    text-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    line-height: 100%
}

.quickview .journal-popup,
.quickview .mfp-iframe {
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7)
}

.quickview.mfp-bg {
    opacity: 0.01;
    -webkit-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out
}

.quickview.mfp-ready .journal-popup,
.quickview.mfp-ready .mfp-iframe {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1)
}

.quickview.mfp-ready.mfp-bg {
    opacity: 0.75
}

.quickview.mfp-removing .journal-popup,
.quickview.mfp-removing .mfp-iframe {
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    opacity: 0
}

.quickview.mfp-removing.mfp-bg {
    opacity: 0
}

.quickview .zm-handler,
.quickview .zm-viewer {
    cursor: default
}

.mfp-bg {
    z-index: 9999999
}

.mfp-wrap {
    z-index: 99999999
}

.fasad .banner-top .col-lg-12 {}

.block-content p.bnr-txt {
    color: #fff!important;
    margin: 30px;
    margin-bottom: 20px;
    font-size: 26px!important
}

.banner-order {
    margin-top: 220px;
    margin-right: 30px;
    width: 340px;
    height: 55px;
    background: #19415C;
    color: #fff!important;
    display: inline-block;
    text-align: center;
    font-size: 28px;
    border-radius: 5px;
    line-height: 55px;
    cursor: pointer
}

#top-modules .blocks .cms-block .banner-order {
    width: 400px
}

.banner-order a {
    color: #fff;
    text-decoration: none
}

.banner-order:hover {
    background: #476997
}

.block-heat {
    text-align: center;
    display: inline-block;
    width: 237px;
    height: 305px;
    background: #fff;
    border: 1px solid #D2D2D2;
    margin-left: 47px
}

.block-heat:first-child {
    margin-left: 74px
}

.block-heat .title {
    font-size: 19px;
    color: rgb(43, 64, 91);
    width: 185px;
    display: inline-block;
    margin: 5px 0
}

.block-heat img {
    width: 150px
}

.block-heat .text-heat {
    font-size: 14px;
    color: rgb(72, 72, 72);
    margin: 10px 0
}

.gal-wrap .button-heat {
    width: 163px
}

.block-heat .button-heat,
.button-heat {
    width: 146px;
    height: 34px;
    line-height: 34px;
    border-radius: 3px;
    border: 1px solid #34699A;
    color: white;
    background: #34699A;
    display: inline-block
}

.block-heat .button-heat a,
.button-heat a {
    color: white;
    background: #34699A;
    padding: 7px 39px;
    text-decoration: none
}

.block-heat .button-heat:hover,
.block-heat .button-heat a:hover,
.button-heat:hover,
.button-heat a:hover {
    color: #34699A;
    background: #fff;
    border: 1px solid #000;
    border-radius: 3px
}

.block-heat .button-heat a:hover,
.button-heat a:hover {
    border: none
}

.div-calc {
    text-align: center
}

.inner-calc {
    display: inline-block;
    background: #19415C;
    color: #fff;
    float: none;
    width: 510px;
    height: 45px;
    line-height: 45px;
    font-size: 28px;
    margin: 50px 0 30px 0;
    border-radius: 6px;
    position: relative
}

.inner-calc .img-calc {
    display: inline-block;
    position: absolute;
    top: -30px
}

.inner-calc .img-calc img {
    width: 57px
}

.inner-calc .txt-calc {
    display: inline-block;
    margin-left: 70px
}

.journal-gallery .box-heading {
    font-weight: 500;
    text-transform: none;
    font-size: 24px
}

.gal-wrap {
    width: 1100px;
    margin: 0 auto
}

.row.product-info.split-40-60 #content .journal-carousel .side-buttons div {
    top: 43%!important;
    color: #333!important
}

.gal-wrap .button-wrap {
    text-align: right;
    margin-bottom: 20px;
    margin-right: 20px
}

.cnt-left-fasad {
    width: 40%;
    display: block;
    height: 380px;
    float: left;
    line-height: 380px
}

.cnt-right-fasad {
    width: 59%;
    display: block;
    height: 380px;
    float: left;
    line-height: 380px
}

.editor-content .button-heat a {
    padding: 6px 26px
}

.gal-wrap .block-content {
    height: auto!important
}

.block-heat-bot {
    height: 250px;
    margin-top: 20px
}

.block-heat-bot .title {
    width: 180px
}

.abzac {
    display: inline-block;
    width: 20px
}

.fasad-bot-txt {
    font-size: 19px;
    font-family: "Arial";
    color: rgb( 71, 105, 151)
}

.cnt-left-fasad img {
    width: 90%
}

.heat-main-title {
    font-size: 19px;
    color: rgb(71, 105, 151);
    margin-left: 45px
}

.journal2_cms_blocks .box-heading {
    font-size: 19px;
    color: rgb(71, 105, 151);
    text-transform: none;
    margin-top: 20px
}

.zm-viewer {
    position: absolute;
    display: none;
    overflow: hidden;
    background: url("../lib/image-zoom/loading.gif") no-repeat center center;
    cursor: pointer;
    z-index: 999
}

.zm-handler {
    position: absolute!important;
    display: none;
    overflow: hidden;
    cursor: pointer;
    border: none!important
}

.zm-handlerarea {
    background: url("../lib/image-zoom/lens.png");
    opacity: .9;
    position: relative
}

.zm-description {
    position: absolute;
    bottom: 6px;
    left: 6px;
    right: 6px;
    background-color: #eee;
    background-color: rgba(255, 255, 255, 0.5);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    color: rgba(0, 0, 0, 0.6);
    font-size: 13px;
    text-align: center;
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
    padding: 4px
}

.followViewer,
.standardViewer {
    border: 2px solid #fefefe;
    border: 4px solid rgba(255, 255, 255, 0.2);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2)
}

.oc2 .list-unstyled {
    margin-top: 0;
    max-width: 100%;
    padding: 0;
    list-style: none;
    border: 0
}

.oc2 .product-info .right .price-new {
    position: relative;
    float: left
}

.oc2 .product-info .right .options .option div label:before {
    display: none
}

.oc2 .product-info .right .options .option .input-group-btn {
    padding: 0
}

.oc2 .product-info .right .options .option label {
    display: block
}

.oc2 .rating .fa-stack {
    line-height: 100%;
    padding: 0 8px;
    display: inline
}

.oc2 .rating .fa-star {
    color: #f1c40f
}

.oc2 .rating .fa-star+.fa-star-o {
    color: #f1c40f
}

.oc2 .rating .fa-star-o {
    color: #5F6874
}

.oc2 .rating a {
    position: relative;
    top: -1px
}

.oc2 .rating a:first-of-type {
    margin-left: 10px
}

.oc2 #tabs {
    margin-top: 20px
}

.oc2 .tab-content {
    display: none
}

.oc2 .tab-content.active {
    display: block;
    padding: 15px;
}

.oc2 .tab-content #captcha {
    margin-left: 10px
}

.oc2.quickview .tab-content {
    display: block
}

.oc2 .product-info .left .tabs-content .journal-custom-tab {
    border-radius: inherit;
    border-top-width: inherit;
    margin-top: 0
}

.oc2 #tab-review .form-group {
    font-size: 12px
}

.oc2 #tab-review input[type=checkbox],
.oc2 #tab-review input[type=radio] {
    margin: 4px 0 0
}

.oc2 #tab-review form table td>p {
    margin: 10px 0
}

.oc2 #tab-review form table td:first-of-type {
    width: 50px!important;
    padding-right: 10px
}

.oc2 #tab-review .fa-stack-1x,
.oc2 #tab-review .fa-stack-2x {
    width: auto
}

.oc2 #tab-review .fa-stack {
    width: auto;
    height: auto;
    line-height: 100%;
    padding: 0 8px;
    display: inline-block;
    margin-bottom: 20px
}

.oc2 #tab-review .fa-star {
    color: #f1c40f
}

.oc2 #tab-review .fa-star+.fa-star-o {
    color: #f1c40f
}

.oc2 #tab-review .fa-star-o {
    color: #5F6874
}

.oc2 #tab-review a {
    position: relative;
    top: -1px
}

.oc2 .attribute strong {
    font-weight: inherit
}

.nav-tabs {
    border: none
}

@media screen and (max-width:1199px) {
    .gal-wrap {
        width: 992px
    }
}

@media (min-width:1000px) and (max-width:1199px) {
    .recommend-carousel .button-cart-text:before {
        margin: 0 auto!important;
        padding-right: 0
    }
}

@media screen and (max-width:991px) {
    .gal-wrap {
        width: 768px
    }
}

@media screen and (max-width:767px) {
    .cnt-left-fasad,
    .cnt-right-fasad {
        width: 320px
    }
    .block-heat:first-child {
        margin-left: 47px
    }
    .inner-calc {
        width: 320px
    }
    .block-content p.bnr-txt {
        font-size: 22px!important
    }
    .gal-wrap {
        width: 320px
    }
}

.related-products .related-heading {
    text-align: center;
    font-size: 24px;
    text-transform: none;
    color: #212121;
    margin-top: 10px
}

.product-page .heading-title {
    padding-left: 10px!important;
    line-height: 1.2!important;
    height: auto;
}

.middle .description {
    padding-left: 10px;
}

.product-info .middle>div .countdown {
    background-color: rgb(222, 232, 242);
    position: relative;
    width: 100%;
    visibility: visible;
    opacity: 1;
    display: table;
    padding: 5px 0;
}

.product-info .middle .countdown-wrapper {
    padding-left: 10px;
}

.product-info .middle>div .countdown span {
    color: #023749;
    font-size: 16px;
}

.header-price {
    background: #eecd14;
    color: black;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0!important;
}

.header-price .price,
.header-price .price-new {
    font-size: 28px!important;
    color: black!important;
    font-weight: normal!important;
}

.header-price .price span,
.header-price .price-new span {
    font-size: 18px;
}

.prices {
    background-color: #e5ecf4;
    padding: 15px;
}

.prices .optprice {
    color: orangered;
    font-size: 14px;
}

.prices .optprice span {
    font-size: 18px;
    color: orangered;
}

.prices .optprice+.optprice {
    color: #992b02;
    font-size: 14px
}

.prices .optprice+.optprice span {
    font-size: 18px;
    color: #992b02;
}

.atrribute-group:nth-child(2n-1) {
    float: right;
}

.atrribute-group {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    float: left;
    width: 45%;
    background-color: #e5ecf4;
}

#tabs a,
#tabs li a {
    background: #fff!important;
    color: #02779e!important;
    font-size: 16px!important;
}

#tabs a:hover,
#tabs a.selected,
#tabs li a:hover,
#tabs li.active a {
    color: white!important;
    background-color: rgb(75, 190, 63)!important;
}

ul#tabs:before {
    content: " ";
    display: block;
    width: 100%;
    height: 1px;
    background: #f4f7f9;
    bottom: 17px;
    position: absolute;
}

ul#tabs {
    position: relative;
}